> ## Documentation Index
> Fetch the complete documentation index at: https://developer.vanta.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get group by ID

> Get a group by ID.



## OpenAPI

````yaml /reference/manage-vanta.json get /groups/{groupId}
openapi: 3.0.0
info:
  title: Manage Vanta
  version: 1.0.0
  description: >-
    The REST API lets customers query and mutate Vanta's data. Use this API to
    automate bulk actions, query data for custom workflows and dashboards, and
    bolster your security operations


    **Note for Vanta Gov (FedRAMP) customers:** Select `Vanta Gov (FedRAMP)`
    from the server dropdown to issue requests against
    `https://api.vanta-gov.com`. The OAuth token URL shown below defaults to the
    commercial host — replace it with `https://api.vanta-gov.com/oauth/token`.
  termsOfService: https://www.vanta.com/terms
  license:
    name: UNLICENSED
  contact:
    name: API Support
    url: https://help.vanta.com/
    email: support@vanta.com
servers:
  - url: https://api.vanta.com/v1
    description: Vanta (Commercial)
  - url: https://api.vanta-gov.com/v1
    description: Vanta Gov (FedRAMP)
security: []
paths:
  /groups/{groupId}:
    get:
      tags:
        - Groups
      summary: Get group by ID
      description: Get a group by ID.
      operationId: GetGroup
      parameters:
        - in: path
          name: groupId
          required: true
          schema:
            type: string
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Group'
              examples:
                Example 1:
                  value:
                    id: 5f2c939a52855e725c8d5824
                    name: Default Group
                    creationDate: '2024-03-07T18:46:05.944Z'
      security:
        - bearerAuth: []
components:
  schemas:
    Group:
      properties:
        id:
          type: string
          description: The group's unique ID.
        name:
          type: string
          description: The group's name.
        creationDate:
          type: string
          format: date-time
          nullable: true
          description: The group's creation date.
      required:
        - id
        - name
        - creationDate
      type: object
      additionalProperties: false
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````